Subject: Re:large disk platters?

From: Mike Ford <[email-masked]>
Date: Fri May 2 04:31:01 2003

At 05:15 PM 2/20/03 -0500, Murray McCullough wrote:
>Hi Jules,
>   To my knowledge the largest hard drive platter was 24". IBM the 
> inventor may have produced
>an experimental platter of ~1 m as a demonstration project to management 
>and maybe these platters
>were 'sold' or distributed to IBM employees?

Going though my old but still unread email, so sorry for reply to old thread.

I posted it to this list maybe a couple years ago, but a legacy hard drive 
supplier I used to visit had a 42" platter on his wall from some place he 
actually worked at himself, and kept when the rest got scrapped (a 42" 
aluminum platter does have some scrap value). If somebody is still real 
curious I might be able to find the old post I made.

RE seeing the data on the platter
I have a spray can of fine iron particals, spray it on and with a 
microscope or just a loupe quite a bit (har har) can be seen.